.auth {
    min-height: 100vh;
    color: var(--primary-light);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url("bg.jpg");
    background-size: cover;
}

.auth .subheading {
    margin-bottom: 1.5rem;
    text-align: center;
    color: white;
    font-size: 1.5em;
    text-shadow: 2px 2px 5px black;
}

.message {
    margin: 10px;
    color: #ff9a00;
    font-weight: 400;
}

.auth a {
    transition: color 0.1s ease-in-out;
    color: white;
}

.auth a:hover {
    color: var(--base-white);
}

.auth .divider {
    width: 100%;
    border-color: var(--base-main);
    margin: 2rem 0;
}

.auth .alternative-actions {
    display: flex;
    justify-content: space-between;
}

.logo {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

.container {
    background: #0b2258;
    padding: 40px;
    border: #163f81 2px solid;
}
